import React from 'react';
import { Layout, Spin } from 'antd';
import { useModel } from '@/store';

const { Footer } = Layout;
const year = new Date().getFullYear();

export default (props) => {

  const { app } = useModel('system');
  const copyRight = `${app.company} @ ${year}`

  return (
    <Footer style={{ textAlign: 'center' }}>{copyRight}</Footer>
  )
}
